<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<?php wp_enqueue_script("jquery"); ?>
    <?php wp_register_script('dusk-till-dawn-scripts',get_template_directory_uri().'/js/scripts.js');
			wp_enqueue_script('dusk-till-dawn-scripts');
	?>
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="palml"></div>
<div class="palmr"></div>
<div class="main">
    <div class="panellogo">
        <h1><a href="<?php echo home_url( '/' ); ?>"><?php bloginfo('name'); ?></a></h1>
    	<h4><?php if(get_bloginfo('description')): ?><?php bloginfo('description'); ?><?php endif; ?></h4>
    </div>
	<div class="paneltop" role="navigation">
		<?php wp_nav_menu( array( 'container_class' => 'menu', 'theme_location' => 'primary' ) ); ?>
        
	</div>